/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Ventana";

/* Class = "NSButtonCell"; title = "Buy 1Password"; ObjectID = "Gy3-DL-65o"; */
"Gy3-DL-65o.title" = "Comprar 1Password";

/* Class = "NSTextFieldCell"; title = "Please support 1Password's development by purchasing your license today. If you already have a license, click Enter License to add it."; ObjectID = "H3R-RS-SG3"; */
"H3R-RS-SG3.title" = "Contribuya al desarrollo de 1Password: compre su licencia hoy. Si ya dispone de una, haga clic en \"Agregar licencia\" para añadirla.";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "Juh-l6-Df5"; */
"Juh-l6-Df5.title" = "Ahora no";

/* Class = "NSTextFieldCell"; title = "Thank you for supporting 1Password!"; ObjectID = "dOx-id-mq0"; */
"dOx-id-mq0.title" = "¡Gracias por apoyar 1Password!";

/* Class = "NSButtonCell"; title = "Add License"; ObjectID = "nFJ-a7-TRQ"; */
"nFJ-a7-TRQ.title" = "Agregar licencia";

/* Class = "NSTextFieldCell"; title = "Support 1Password development and buy now!"; ObjectID = "xaR-Jh-BHD"; */
"xaR-Jh-BHD.title" = "Apoyar el desarrollo de 1Password y ¡comprar ahora!";

